Bug 846821 - Locking screen doesn't respond for ten minutes or more.
Locking screen doesn't respond for ten minutes or more.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 15:59 EDT by Casey Dahlin
Modified: 2014-06-18 04:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 17:42:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Casey Dahlin 2012-08-08 15:59:21 EDT
When I hit Ctrl+Alt+L on my workstation at work, the screen does not lock. Later, while I am working, the screensaver will randomly start, even as I am typing.

My home Fedora 17 install doesn't seem to have this problem.
Comment 1 Casey Dahlin 2012-09-12 17:42:19 EDT
No longer occurring with latest F17 package set.

Note You need to log in before you can comment on or make changes to this bug.